<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <nav id="#top">
        <div class="container-fluid fixed-top navbar-p-3 mb-2 bg-primary text-white">

<a href="#top" class="bg-primary text-white ml-5"> Home</a>
            <a href="#home" class="bg-primary text-white ml-5"> About Me</a>
            <a href="#project" class="bg-primary text-white ml-5"> Projects</a>
        </div>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->
            <div  class="d-none d-lg-inline w-25 mt-4" id="home">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle bg-white mt-5">
                <div>
                    <h2 class="border-bottom border-info d-lg-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-5">Full-Stack Web Developer</h4>
                </div>
                
       
            <p class="px-5 mx-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary" id="project">

            <div class="row mx-5">
            <div class="col bg-dark mx-5 my-5 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="col bg-dark mx-5 my-5 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="col bg-dark mx-5 my-5 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class="container-fluid navbar-p-3 mb-2 bg-primary text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>